ClickCease Archives Ubuntu16.04 ELS - Page 3 of 3 - TuxCare

UBUNTU 16.04 ELS : paquets mysql...

Un nouveau paquet mysql mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

UBUNTU 16.04 ELS : paquet systemd...

Un nouveau paquet systemd mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

UBUNTU 16.04 ELS : paquet binutils...

Un nouveau paquet binutils mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet vim...

Un nouveau paquet vim mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet curl...

Un nouveau paquet curl mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : le paquet apache2...

Un nouveau paquet apache2 mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet binutils...

Un nouveau paquet binutils mis à jour avec le correctif pour la CVE-2021-3487 dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet openssl...

Un nouveau paquet openssl mis à jour avec le correctif pour la CVE-2021-3712 dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet intel-microcode...

Un nouveau paquet intel-microcode mis à jour avec le correctif pour plusieurs CVEs dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet imagemagick...

Un nouveau paquetage imagemagick mis à jour dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : paquet systemd...

Un nouveau paquet systemd mis à jour avec le correctif pour la CVE-2021-33910 dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Ubuntu 16.04 ELS : Paquet Nginx...

Un nouveau paquet nginx mis à jour avec le correctif pour la CVE-2021-23017 dans Ubuntu 16.04 ELS est maintenant disponible en téléchargement depuis notre...

Courrier

Rejoindre

4,500

Professionnels de Linux et de l'Open Source
!

S'abonner à
notre lettre d'information